View Issue Details

IDProjectCategoryView StatusLast Update
0008242MediaMonkey (current)Otherpublic2012-03-26 02:41
Reporterrusty 
PriorityurgentSeveritycrashReproducibilitysometimes
Status assignedResolutionreopened 
Product Version4.0 
Target Version4.1Fixed in Version4.0 
Summary0008242: MediaMonkey crashes with speech recognition apps enabled
DescriptionThere have been 2 reports of MM4 crashing with:
a) Win7 speech recognition enabled:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=59653

b) Dragon Dictate speech recognition enabled
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=58918
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=61330

I haven't been able to replicate this, but elogs have been submitted in both cases.

TagsNo tags attached.
Fixed in build1323

Activities

rusty

2011-08-15 18:51

administrator   ~0027203

Waiting for updated logs (in one case log is missing, in other it's from build 1390).

jiri

2011-08-15 20:45

administrator   ~0027209

Last edited: 2011-08-24 04:33

View 3 revisions

Fixed in build 1419.
 - Fixed based on crashlog from b).

lowlander

2011-08-24 14:07

developer   ~0027320

Verified on forum

rusty

2011-08-26 03:16

administrator   ~0027360

Last edited: 2011-08-26 03:17

View 2 revisions

alirezanoori is still experiencing the crash :-(

He's posted a debug/elog at: http://www.mediafire.com/?lkftdcl4daxjxxg

jiri

2011-08-26 07:04

administrator   ~0027362

Fixed in build 1323.
 - I think that it might already be fixed, waiting for confirmation.

jiri

2011-08-27 18:32

administrator   ~0027383

As discussed here http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=58918&sid=2239b21727903ec71a709b092ec37274&p=309606#p309601 is isn't fixed, but is possibly caused by another application.

Peke, please try to reproduce using the application, we can decide further then.

peke

2012-03-26 02:38

developer   ~0030773

Last edited: 2012-03-26 02:38

View 2 revisions

Retested with 4.1.0.1600 and windows Recognition without any Success as Mm worked flawlessly. I have even made MM player controls working by adding MMPlay, MMnext, MMStop.

peke

2012-03-26 02:40

developer   ~0030774

Unfortunately Dragon NaturallySpeaking is not available as Trial to test with.

Can you contact them to see if they can give us trial License and will it work on Regular USB wide MIC?

peke

2012-03-26 02:41

developer   ~0030775

Reminder sent to: rusty

Reminder.